.pkp_site_name .is_img img { 
	display: inline-block; 
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height:auto 
}
.pkp_footer_content_left {
	float:left; width:70%; padding-top : 10px; padding-bottom : 10px }
.pkp_footer_content_right {
	float:right; width:30%; padding-top : 10px; padding-bottom : 10px }